/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css
	
*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
	font-family: "Arimo", arial, verdana, sans-serif;
	font-weight:normal;
	color: #F4D62A;
}

thead th,
tbody th{
	font-family: "Arimo", arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
	font-family: "Arimo", arial, verdana, sans-serif;
}

.menu{
	font-family: "Arimo", arial, verdana, sans-serif;
}

blockquote{
	font-family: "Arimo", arial, verdana, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
	margin:0;
	padding:0 0 0 0;
	color:#FFF71F;
	background:#efefef url(../interface/FONDNoel.png);
	font:normal 0.9em/150% 'Arimo', arial, verdana, sans-serif;
	text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */
}
strong {
	color:#FFF71F;
}
hr {
	color:#FFF71F;
	border-color:#FFF71F;
}

a, a:active, a:visited {
	color: #FF4500;
}
a:hover {
	color: #FF0000;
}

#wrap{
	width:100%;
	background:#260303;
	margin:30px auto 30px auto;
	padding:0 2%;
	border:1px solid #ccc;
}


#footer{
	text-align:center;
	padding:20px;
	margin:0;
	border-top:1px solid #D1F113;
	font-size:0.8em;
	text-shadow:0px 1px 1px #000;
	position: relative;
	top:0;
	left:0;
	background:#07020C;
}

	#link-top{
	display:none;
	}
	
/* NAV BAR*/
.navbar{
	position:fixed;
	top:0;
	left:0;
	width: 100%;
	background:#000;
	color:#fff;
	z-index:1000;
}

	.navbar #logo{
	position:absolute;
	top:0;
	right:0;
	padding:0.5em 1em;
	font-size: 1.7em;
	color:#efefef;
	text-decoration:none;
	}
	
	.navbar span{
		color:#86dc00;
	}
	
	
	.navbar ul{
		display:inline-block;
		margin:0;
		padding:0;
	}
	
		.navbar li{
			margin:0;
			padding:0;
			list-style-type:0;
			display:inline-block;
		}
		
		.navbar li a{
			display:inline-block;
			color:#efefef;
			padding:1em 1.3em;
			text-decoration:none;
			text-transform: uppercase;
			line-height:100%;
			font-size: 1.2em;
		}
		
.callout{
	background:#4598ef;/*#86dc00;*/
	padding:3em 0;
	color:#fff;
	box-shadow:inset 0px 0px 10px rgba(0,0,0,0.2);
	text-align: center;
	text-shadow:0px 1px 3px rgba(0,0,0,0.2);
	display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}
	 
#mc_embed_signup{
	padding:30px 0;
}

#ui-preview{
	border:5px solid #ddd;
	margin:30px 0;
	display:block;
}

#menu-utilisateur-conteneur {
	position:relative;
	height:40px;
}

	#menu-utilisateur {
		position:absolute;
		right:0px;
		padding:0px;
	}

.erreur {
	background-image: url("../../../layout/AlexErreur.gif");
	color: red;
	text-align: left;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-top: 25px;
	padding-left: 72px;
	min-height: 58px;
}

	.information {
		background-image: url("../../../layout/AlexInformation.gif");
		color: green;
		text-align: left;
		background-position: 5px 0px;
		background-repeat: no-repeat;
		padding-top: 16px;
		padding-left: 78px;
		min-height: 50px;
	}

	.question {
		background-image: url("../../../layout/AlexQuestion.gif");
		color: blue;
		text-align: left;
		background-position: 10px 0px;
		background-repeat: no-repeat;
		padding-top: 38px;
		padding-left: 54px;
		min-height: 74px;
	}

	.attention {
		background-image: url("../../../layout/AlexAttention.gif");
		color: orange;
		text-align: left;
		background-position: 0px 0px;
		background-repeat: no-repeat;
		padding-top: 20px;
		padding-left: 82px;
		min-height: 52px;
	}

#toast {
	min-height: 10%;
	min-width: 20%;
	max-width: 40%;
	padding: 10px;
	background-color: rgba(162, 227, 162, 0.7);
	position: fixed;
	right: 15px;
	top: 15px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	color: white;
	box-shadow: 5px 5px 4px rgba(172, 237, 172, 0.7);
	display: none;
	z-index: 10;
}
	#toast p {
		padding-left: 15px;
		padding-right: 15px;
	}
	#toast-titre {
		font-weight: bold;
		white-space: nowrap;
	}

.banniere-haut {
	padding:0;
	margin-bottom: 15px;
	text-align:left;
	position:relative;
	background-image:url(/design/2014-noel/interface/header-2014-noel.png);
	background-repeat: no-repeat;
}

.conteneur, .mini-conteneur {
	border: 2px solid #F69400; 
	margin-bottom: 20px;
	background: none repeat scroll 0% 0% #260303;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

.conteneur {
	padding: 20px; 
}

.mini-conteneur {
	padding: 5px; 
}

	.mini-conteneur p.tooltip {
		cursor: default;
	}

.jukebox {
	padding: 10px; 
}

	.jukebox p {
		margin-top: 0px;
		margin-bottom: 5px;
	}
	
.tab-content, fieldset, legend { 
	background: none repeat scroll 0% 0% #260303;
	border: 2px solid #F69400;
}
	
input, textarea { 
	background: #000;
	color:#FFF71F;
}

.news-conteneur {
	padding: 20px;
	padding-bottom: 0px;
	background: none repeat scroll 0% 0% #260303;
	margin-bottom: 10px;
	border: 2px solid #F69400;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
	
	.meta-infos {
		font-style: italic;
		padding-top: 5px;
		font-size: 0.8em;
	}

	.news-shrink {
		max-height: 200px;
		overflow: hidden; 
		position: relative;
	}
	
	.news-text {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	.news-bas {
		padding-bottom: 20px;
	}
	
	.gradient {
		position: absolute;
		z-index: 2;
		right: 0; bottom: 0; left: 0;
		height: 100px;
		background: url(data:image/svg+xml;base64);
		background: -moz-linear-gradient(top, rgba(38,3,3,0) 0%, rgba(38,3,3,1) 70%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(38,3,3,0)), color-stop(70%, rgba(38,3,3,1)));
		background: -webkit-linear-gradient(top, rgba(38,3,3,0) 0%, rgba(38,3,3,1) 70%);
		background: -o-linear-gradient(top, rgba(38,3,3,0) 0%, rgba(38,3,3,1) 70%);
		background: -ms-linear-gradient(top, rgba(38,3,3,0) 0%, rgba(38,3,3,1) 70%);
		background: linear-gradient(top bottom, rgba(38,3,3,0) 0%, rgba(38,3,3,1) 70%);
	}
	
	.news-deplier {
		width: 100%;
		text-align: center;
		cursor: pointer;
		padding: 5px;
		padding-top: 10px;
		padding-bottom: 10px;
		text-transform: uppercase;
		border-top: 1px solid rgb(255, 247, 31);
		font-size: 0.8em;
	}

.commentaire {
	border-bottom:1px solid #ccc;
	padding:10px;
}

#commentaires {
	margin-bottom:20px;
}
	
.info-string {
	/* Page d'inscription */
	font-style: italic;
	font-weight: bold;
	font-size: 0.9em;
}